#ifndef _SAD_H_
#define _SAD_H_


int  sad64(unsigned char *glmap, unsigned char *buf2, int x, int y); //at etl
void matt(unsigned char *bf, unsigned char *rgbbf_a1, int *saa, int *dx, int *dy, double *dr, int search_inc);

#endif  /* _SAD_H_ */

